Home CVE Database CVE-2017-1000252

CVE-2017-1000252

Description

The KVM subsystem in the Linux kernel through 4.13.3 allows guest OS users to cause a denial of service (assertion failure, and hypervisor hang or crash) via an out-of bounds guest_irq value, related to arch/x86/kvm/vmx.c and virt/kvm/eventfd.c.

Priority: LOW
CVSS v3: 5.5
Publish Date: Sep 26, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Sep 26, 2017

Find out more about CVE-2017-1000252 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Fixed -- 7.0.0.27 --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online